/* Mobile Portrait View */

@media screen and (max-width: 479px) {
* { box-sizing: border-box; margin:0; padding:0;}
.container, .head-top-inner { width:95% !important;}
.header-top {text-align: center; line-height: 25px; padding: 20px 0;}
.header-top .top-left {	width:auto; float:none;	}
.header-top .top-right {float:none;	}
 #header {position: inherit !important;padding-top: 30px;}
#header .header-inner { width:95%;}
.logo {float: none; text-align: center; width: auto; padding: 0 0 20px;}
.logo img { height: auto;}
.toggle {display: block;}
.toggle a { width: 100%;color: #ffffff; background: url(../images/mobile_nav_right.png) no-repeat right center #002147; padding: 10px 10px; margin-top: 20px; font-size: 16px;}
.toggle a:hover { color: #ffffff !important;}
.toggle a.active {color: #ffffff;}
.nav { display: none;}
.toggleMenu { display: block;}
.header_right { width: 100%; padding: 0 0 10px 0;}
.innerbanner { height: auto;}
a.morebutton {display:none;}
h2.section-title { font-size: 22px;}
#slider .nivo-caption { width:80%; top:34%;}
#slider .nivo-caption p, #slider .nivo-caption a.button { display:none;}

/* ------ Extra ------ */
.home-section .home-left, .home-section .home-right { float:none; width:auto;}
.home-section .home-left { padding-bottom:30px;}
.home-section .home-right .whatwe-thumb img { width:100%; height:auto; display:block;}
    
#sitemain iframe { max-width: 100%;height: auto;}
.post-thumb img { float:none; width:100%; height:auto; display:block; margin-right:0px; margin-top:10px;}
   
 /* --------- Pages ------- */    
.content-area { width: 95%; margin: 0 auto; padding: 50px 0;}
.site-main {width: 100%;margin: 0; padding: 0;float: none;}
#sidebar { width: auto; margin: 60px 0 0; padding: 0;float: none;}
.nivo-directionNav a { top: 36% !important;}
.copyright-wrapper .inner {width: 100%;}
.copyright {line-height: 25px;padding: 0 20px;}
}
/* Mobile Landscape View */

@media screen and (max-width: 719px) and (min-width: 480px) {
* { box-sizing: border-box; margin:0; padding:0;}
.container, .head-top-inner { width:95% !important;}
.header-top {text-align: center; line-height: 25px; padding: 20px 0;}
.header-top .top-left {	width:auto; float:none;	}
.header-top .top-right {float:none;	}
 #header {position: inherit !important;padding-top: 30px;}
#header .header-inner { width:95%;}
.logo {float: none; text-align: center; width: auto; padding: 0 0 20px;}
.logo img { height: auto;}
.toggle {display: block;}
.toggle a { width: 100%;color: #ffffff; background: url(../images/mobile_nav_right.png) no-repeat right center #002147; padding: 10px 10px; margin-top: 20px; font-size: 16px;}
.toggle a:hover { color: #ffffff !important;}
.toggle a.active {color: #ffffff;}
.nav { display: none;}
.toggleMenu { display: block;}
.header_right { width: 100%; padding: 0 0 10px 0;}
.innerbanner { height: auto;}
a.morebutton {display:none;}
h2.section-title { font-size: 22px;}
#slider .nivo-caption { width:80%; top:34%;}
#slider .nivo-caption p, #slider .nivo-caption a.button { display:none;}

/* ------ Extra ------ */
.home-section .home-left, .home-section .home-right { float:none; width:auto;}
.home-section .home-left { padding-bottom:30px;}
.home-section .home-right .whatwe-thumb img { width:100%; height:auto; display:block;}
    
#sitemain iframe { max-width: 100%;height: auto;}
.post-thumb img { float:none; width:100%; height:auto; display:block; margin-right:0px; margin-top:10px;}

/* --------- Pages ------- */
.content-area { width: auto; margin: 0 20px; padding: 50px 0;}
.site-main { width: auto; margin: 0; padding: 0;float: none;}
#sidebar { width: auto; margin: 60px 0 0; padding: 0;float: none;}
.nivo-directionNav a { top: 36% !important;}
.copyright-wrapper .inner {width: 100%;}
.copyright { line-height: 25px; padding: 0 20px;}
}

@media screen and (max-width: 899px) and (min-width: 320px) {
h2.section-title { line-height: 48px; font-size: 22px !important;}
.cat_comments { height: auto;}
}
/* Tablet View */

@media screen and (max-width: 999px) and (min-width: 720px) {
* { box-sizing: border-box; }
.nivo-directionNav a { top: 42% !important;}
.container, .head-top-inner { width: 90% !important;}
#header { position: inherit !important; padding-top: 30px;}
#header .header-inner { width: 95%;}
.logo { float: none; text-align: center;}
.toggle { display: block;}
.toggle a { width: 100%; color: #ffffff; background: url(../images/mobile_nav_right.png) no-repeat right center #002147; padding: 10px 10px; margin-top: 20px; font-size: 16px;}
.toggle a:hover { color: #ffffff !important;}
.toggle a.active { color: #ffffff;}
.header-top {text-align: center;line-height: 25px;padding: 20px 0;}
.toggleMenu {display: block;}
.logo img { height: auto;}
.innerbanner { height: auto;}
.header_right {width: 100%; padding: 0 0 10px 0;}
.logo {width: auto; float: none; text-align: center;padding: 0 0 20px;}
a.morebutton {display: none;}
h2.section-title { font-size: 22px;}
#slider .nivo-caption { width:90%; top:22%;}
.post-thumb img { float:none; width:100%; height:auto; display:block; margin-right:0px; margin-top:10px;}
/* --------- Pages ------- */
.content-area {width: auto; margin: 0 20px; padding: 50px 0;}
.site-main { width: 60%; margin: 0; padding: 0; float: left;}
#sidebar {width: 35%;margin: 0; padding: 0; float: right;}
.copyright-wrapper .inner { width: 100%;}
.copyright { line-height: 25px; padding: 0 20px;}
}

@media screen and (min-width: 1000px) {
.site-main { width: 70%;}
}

@media screen and (min-width: 980px) {
.post-thumb { float:left;}
.post-thumb img { margin:10px 15px 10px 0;}
}

@media screen and (min-width: 1000px) and (max-width: 1159px) {
.container, .head-top-inner{ width: 95% !important;}
#header .header-inner { width: 95%;}
.nivo-caption { top: 17% !important; height: auto !important;}
.cat_comments { left: 35px; width: 25%;}
.content-area { width: 95%;}

}

@media screen and (max-width: 980px){	
.toggleMenu{display: block;}
.header_right .sitenav{float:none; margin:0; top:0; position:relative; overflow-x:hidden; width:100%;}
.header_right .sitenav ul{color:#ffffff;font-size:12px !important; width:100%; float:none; margin:0; background-color:#111111 !important; overflow:hidden; padding:5px 0;}
.header_right .sitenav ul li{ display:block; float:none; text-align:left;}
.header_right .sitenav ul li a{ display:block; text-align:left; padding:5px 15px; color:#ffffff !important; margin:0; font-weight:normal;}
.header_right .sitenav ul li a:hover{color:#fdc800 !important; background:none;}
.header_right .sitenav ul li ul, .header_right .sitenav ul li ul ul{ display:block; padding:0;}
.header_right .sitenav ul li ul li a:before{content:"\00BB \00a0"; top:0px; left:0; background:none; font-size:1.4em;}
.header_right .sitenav ul li ul li a { padding-left:15px; padding-right:5px;}
.header_right .sitenav ul li ul li{ border-bottom:1px solid transparent; border:none;}
.header_right .sitenav ul li ul li ul li a{padding-left:30px;}
.header_right .sitenav ul li ul li ul li ul li a{padding-left:40px;}
.header_right .sitenav ul li:hover > ul{ width:auto; border: none; display:block; position: relative; animation:none; background: transparent; background:none !important; padding-top:0; padding-bottom:0; left: 0;  right: 0; top: 0;}
.header_right .sitenav ul li a:before { standardion:none !important; position:relative;}
.header_right .sitenav ul li:hover ul li ul, .header_right .sitenav ul li:hover ul li:hover > ul, .header_right .sitenav ul li:hover ul li:hover > ul li ul { background: transparent !important;display: block;position: relative !important; right: 0; left: 0; top: 0;}
.header_right .sitenav ul li:hover ul li:hover ul, .sitenav ul li:hover ul li:hover ul li:hover ul { left: 0 !important;}
.header_right .sitenav ul li a::after { background: none !important;}
.header_right .sitenav ul li.current_page_item a { border: none; color: #ffffff;}